; @package		Joomleague
; @subpackage	PLG_QUICKICON_JOOMLEAGUE
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license		GNU/GPL, see LICENSE.php


; Note : All ini files need to be saved as UTF-8

; Backend configuration

; basic parameters
PLG_QUICKICON_JOOMLEAGUE_QUICKICON="Zástupce - Joomleague"
; PLG_QUICKICON_JOOMLEAGUE_QUICKICON_GROUP_DESC="The group of this plugin (this value is compared with the group value used in <b>Quick Icons</b> modules to inject icons)"
PLG_QUICKICON_JOOMLEAGUE_QUICKICON_GROUP_LABEL="Skupina"
PLG_QUICKICON_JOOMLEAGUE_QUICKICON_DISPLAYEDTEXT_LABEL="Text zobrazený pod ikonou"
PLG_QUICKICON_JOOMLEAGUE_QUICKICON_DISPLAYEDTEXT_DESC="Možná chcete přidat další text pod ikonu"
